/*
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@

FILE NAME: 
ptc_css.css

CREATED BY: 
Fountains Spatial, Inc.

PARAMETERS:
None

DEPENDENCIES:
None

DOCUMENTATION:
In-line only
External TBD by PSC

Style sheet for the PTC site

LAST UPDATED: 
06-10-10

NOTES: 
Deployed 06-10-10

@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
*/

* 
{ 
	padding: 0; 
	margin: 0; 
}

ul 
{
  list-style-position: inside;
}

th
{
  text-align: left;
}

body 
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

.wrapper 
{
	/*width: 80%;*/
	border: 2px solid #004A8B;
	margin-left:15%;
	margin-right:15%;
	display:inline-block;
		
	
	/*margin: 15px 15px 15px 15px;
	
	min-width:900px;*/
	/*display: inline-block;*/
}
.centerback
{
	width: 80%;
	margin-left:auto;
	margin-right:auto;
	background-color:cccacb;
	/*background: -webkit-linear-gradient(left, rgba(204,202,203,0), rgba(0,73,139,1));  For Safari 5.1 to 6.0 
    background: -o-linear-gradient(right, rgba(204,202,203,0), rgba(0,73,139,1));  For Opera 11.1 to 12.0 
    background: -moz-linear-gradient(right, rgba(204,202,203,0), rgba(0,73,139,1));  For Firefox 3.6 to 15 
    background: linear-gradient(to right, rgba(204,202,203,0), rgba(0,73,139,1));  Standard syntax (must be last) */
}
/* Change 73 px to 100 px, for the new NYS OFT header. 1-11-2010 G Sandberg */
#header 
{
 float: left;
 /*height: 88px;*/
 width: 100%;
}

.hidew
{
	display:none;
}

.headerbkg 
{
 background-image: url(images/ptc_header_bkg.gif);
}

#additional_information 
{
	float: left;
	height: 29px;
	width: 100%;
	background-image: url(images/ptc_additional_information_bkg.jpg);
 /*border-bottom: 1px solid #004A8B;*/
}

.contentwrapper
{
	float: none;
	background: #00498b;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 10px;
}

#content
{
	float: none;
	border: 2px solid black;
	background: white;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
}

#navigation { 
 float: none;
 clear: both;
 height: 30px;
 background-image: url(images/ptc_additional_information_bkg.jpg);
}

.divFindWrapper
{
	float: none;
	border: 2px solid black;
	background: #00498b;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}

.divFindNavWrapper
{
	float: none;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}

.divFindFormWrapper
{
	float: none;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 0px;
}

.divFindContentWrapper
{
	float: none;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	
}

.divFindContent
{
	float: none;
	border: 2px solid black;
	background: white;
	padding-bottom: 2px;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
}


.divFindFormBorder
{
	float: none;
	border: 2px solid black;
	background: white;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}

.tableFindForm
{
	
	background-color: #E7DAA6;
}
 
 
  
.navliston {
	height: 30px;
	background-image: url(images/ptc_navlist_on_bkg.png);
	background-repeat:no-repeat;
	width: 25%;
	background-position:center;
	
}

.navlistoff {
	height: 30px;
	background-image: url(images/ptc_navlist_off_bkg.png);
	width: 25%;
	background-repeat:no-repeat;
	background-position:center;
}
  
.findliston {
	height: 30px;
	background-image: url(images/ptc_navlist_on_bkg_small2.png);
	/*background-image: url(images/ptc_navlist_on_bkg_small_rd.png);*/
	width: 25%;
	background-repeat:no-repeat;
	background-position:center;
}

.findlistoff {
	height: 30px;
	background-image: url(images/ptc_navlist_off_bkg_small2.png);
	/*background-image: url(images/ptc_navlist_off_bkg_small_rd.png);*/
	width: 25%;
	background-repeat:no-repeat;
	background-position:center;
}


#footer {
 	/*float: left;*/
	background: #004A8B;
	height: 20px;
	/*width: 80%;*/
	margin-left:auto;
	margin-right:auto;
	width:100%;
	
		
}


.tableRowFindeHeader
{
	background-color: #E7DAA6;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: black;
	height: 20px;
}


.tableRowChooseHeader
{
	background-color: #00498b;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	height: 20px;
}


.tableRowEscoTitle
{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	height: 20px; 
	background-color: #FAF8EE;
}

.tableEscoResults
{
	padding: 2px;
	background-color: #00498b;
	/*width:95%; */
}

.tableColumnSortLinks
{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #F5F5F5;
}

.tableColumnSortLinks:hover
{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #004A8B;
}

.tableColumnSortLinksButton
{
	border: none;
}

.tableColumnSortLinksButton:hover
{
	border: none;
}
.additional_information_link_top 
{
  color: #004A8B;
	font-weight: bold;
	font-size: 12px;
	font-family: Tahoma;
}

.additional_information_link_top:hover 
{
	text-decoration: none;
	border: none;
	font-weight: bold;
	color: #00498b;
	font-size: 12px;
	font-family: Tahoma;
}




.additional_information_link 
{
  color: #004A8B;
	font-weight: bold;
	font-size: 12px;
	font-family: Tahoma;
}

.additional_information_link:hover 
{
	text-decoration: none;
	border: none;
	font-weight: bold;
	color: #00498b;
	font-size: 12px;
	font-family: Tahoma;
}
.spreadsheet_save_link
{
  color: #004A8B;
  font-weight: bold;
  font-size: 12px;
  font-family: Tahoma;
}

.spreadsheet_save_link:hover 
{
  text-decoration: none;
  border: none;
  font-weight: bold;
  color:#666666;
  font-size: 12px;
  font-family: Tahoma;
}
.update_selection_link 
{
  /*color: #004A8B;*/
  color:#FFF;
  font-weight: bold;
  font-size: 12px;
  font-family: Tahoma;
}

.update_selection_link:hover 
{
  text-decoration: none;
  border: none;
  font-weight: bold;
  color: #E1CA77;
  font-size: 12px;
  font-family: Tahoma;
}
.off_line_message_text 
{
  font-weight: bold;
  font-style: italic;
  color: #0033CC;
  font-size: 12px;
  font-family: Tahoma;
}
.validationerrortext 
{
  font-weight: bold;
  font-style: italic;
  color:#990066;
  font-size: 12px;
  font-family: Tahoma;
}
.notice_message_text 
{
  font-weight: bold;
  font-style: italic;
  color:#990000;
  font-size: 13px;
  font-family: Tahoma;
}

.footer_link 
{
  text-decoration: none;
  border: none;
  font-weight: bold;
  font-size: 12px;
  color: #F5F5F5;
  font-family: Tahoma;
}
.footer_link:hover 
{
  text-decoration: none;
  border: none;
  font-weight: bold;
  color: #00498b;
  font-size: 12px;
  font-family: Tahoma;
}

input
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

.textbox
{
	border-width: 2px;
	background-color: white;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

select 
{
	border-width: 2px;
	background-color: white;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
     
.bannerimage {
	border: 1px solid #E1CA77;
}

.tableCompareDetails
{
	background-color: white;
}

.tableRow0
{
	color: black;
	background-color: #F5F5F5;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 30px;
}

.tableRow1
{
	color: black;
	background-color: white;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 30px;
}
.printcompare
{
	background-color: #00498b;
}
.tableResultsHeader
{
	background-color: #00498b;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #F5F5F5;
	/*height: 20px;*/
}
          
.tableCompareDetails
{
	background-color: white;
}   

.tableEscoCompare
{
	background-color: #00498b;
	width:100%; 
	border-left: 0px solid #004A8B;
	border-right: 0px solid #004A8B;
	border-bottom: 0px solid #004A8B;
	border-top: 0px solid #004A8B;
}
   
.tableEscoCompare
{

	padding: 2px;
	background-color: #00498b;
	width:100%;
}

.findlistlink 
{
	text-decoration: none;
	border: none;
}
.navlistlink 
{
	text-decoration: none;
	border: none;
}30

